CVE-2001-1429
CVSS4.6
发布时间 :2001-11-12 00:00:00
修订时间 :2008-09-05 16:26:31
NMCO    

[原文]Buffer overflow in mcedit in Midnight Commander 4.5.1 allows local users to cause a denial of service (segmentation fault) and possibly execute arbitrary code via a crafted text file.


[CNNVD]Midnight Commander mcedit缓冲区溢出漏洞(CNNVD-200111-005)

        Midnight Commander 4.5.1版本的mcedit存在缓冲区溢出漏洞。本地用户可以借助畸形文本文件导致服务拒绝(程序分段错误)并可能执行任意代码。

- CVSS (基础分值)

CVSS分值: 4.6 [中等(MEDIUM)]
机密性影响: PARTIAL [很可能造成信息泄露]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: PARTIAL [可能会导致性能下降或中断资源访问]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: LOCAL [漏洞利用需要具有物理访问权限或本地帐户]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2001-1429
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2001-1429
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200111-005
(官方数据源) CNNVD

- 其它链接及资源

http://www.kb.cert.org/vuls/id/203203
(UNKNOWN)  CERT-VN  VU#203203
http://xforce.iss.net/xforce/xfdb/10630
(UNKNOWN)  XF  midnight-commander-mcedit-bo(10630)

- 漏洞信息

Midnight Commander mcedit缓冲区溢出漏洞
中危 缓冲区溢出
2001-11-12 00:00:00 2006-09-21 00:00:00
本地  
        Midnight Commander 4.5.1版本的mcedit存在缓冲区溢出漏洞。本地用户可以借助畸形文本文件导致服务拒绝(程序分段错误)并可能执行任意代码。

- 公告与补丁

        

- 漏洞信息

19111
Midnight Commander mcedit Crafted Text File Overflow
Input Manipulation
Loss of Integrity

- 漏洞描述

Unknown or Incomplete

- 时间线

2001-11-12 Unknow
Unknow Unknow

- 解决方案

Unknown or Incomplete

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站